module.exports = {
	showLabel: 'show-label',
	shiftsLoadingIndicator: "[data-cy='shifts-loading-indicator']",
	employeePin: "[data-cy='employee-pin']",
	draft: "[data-cy='shift-state-selector-btn-draft']",
	shiftAtFour: "[data-cy='shift-set-generic-work-for-4:00']",
	saveButton: "[data-cy='shift-save-btn']",
	shiftEditor: "[data-cy='shift-editor']",
	ltpButton: '#ltp-dropdown-button',
	optimizeLtp: "[data-cy='shift-gantt-action-optimize-ltp']",
	dayOptButton: '#sg-dropdown-button',
	optDayDraftsOnly: "[data-cy='shift-gantt-action-optimize-day-drafts-only']",
	taskType: "[data-cy='shift-task-type-test_task_type_1']",
	container:
		'div:nth-child(6) > div:nth-child(1) > div:nth-child(1) > div:nth-child(1) > div:nth-child(1) > div:nth-child(3) > div:nth-child(1)',
	shiftAtEight: "[data-cy='shift-set-generic-work-for-8:00']",
	btnPublished: "[data-cy='shift-state-selector-btn-published']",
	shiftSaveButton: "[data-cy='shift-save-btn']",
	dashboardTodaysTask: "[data-cy='daily-dashboard-todays-tasks']",
	durationLabel: 'DurationLabel',
	plannedShiftTitle: "[data-cy='planned-shift-title']",
	taskSegment: '[data-testid="TaskSegment"]',
	punchInBtn: "[data-testid='punchIn']",
	confirmPunch: "[data-testid='confirmPunch']",
	punchOut: "[data-testid='punchOut']",
}
